.home-loyalty-club {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.home-loyalty-club__image {
  width: 100%;
}
.home-loyalty-club .subtitle {
  display: flex;
  align-items: center;
  gap: 10px;
}
.home-loyalty-club .paragraph__16 > p {
  margin-bottom: 20px;
}
.home-loyalty-club ul {
  list-style: none;
}
.home-loyalty-club .paragraph__16 li {
  list-style: none;
  position: relative;
  font-weight: 600;
  padding: 10px 0px 10px 20px;
}
.home-loyalty-club__content li {
  font-weight: 500 !important;
}
.home-loyalty-club .paragraph__16 li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  background-image: url("../../../assets/icons/list-dot.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.home-loyalty-club__content {
  max-width: 700px;
}
.home-loyalty-club__content h2 {
  text-transform: uppercase;
  max-width: 650px;
  letter-spacing: -3px;
}

/* =========================================================
   Responsive
   ========================================================= */
@media (max-width: 1200px) {
  .home-loyalty-club {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
@media (max-width: 991px) {
  .home-loyalty-club {
    padding: 70px 0;
  }
  .home-loyalty-club .row {
    flex-direction: column;
  }
  .home-loyalty-club .col-lg-6 {
    width: 100%;
  }
  .home-loyalty-club__image {
    margin-top: 32px;
    max-width: 520px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
}

@media (max-width: 575px) {
  .home-loyalty-club {
    padding: 60px 0;
  }
  .home-loyalty-club__content a {
    display: none !important;
  }
  .home-loyalty-club h2 {
    font-size: 30px;
    letter-spacing: -3px;
    line-height: 1.1;
  }
  .home-loyalty-club .paragraph__16 {
    font-size: 14px;
  }
  .home-loyalty-club .paragraph__16 li {
    padding: 6px 0 6px 18px;
    font-size: 14px;
  }
  .home-loyalty-club .subtitle {
    font-size: 11px;
    letter-spacing: 2px;
    margin-bottom: 16px;
  }
  .home-loyalty-club {
    overflow: hidden;
    background-position: 70%;
  }
  .home-loyalty-club__image {
    transform: scale(1.5);
    margin-top: 28px;
    transform: scale(1.5) translate(-55px, 40px);
    max-width: 100%;
  }
  .home-loyalty-club .outlined__button--gold {
    margin-top: 18px;
  }
}
